spring:
  profiles:
    active: local
  data:
    neo4j:
      uri: bolt://192.168.2.232:7687
      username: neo4j
      password: root

# 驱动配置信息
  datasource:
    driver-class-name: org.neo4j.jdbc.Driver
    url: jdbc:neo4j:http://192.168.2.232:7474
    username: neo4j
    password: root
    #定义初始连接数
    initialSize: 0
    #定义最大连接数
    maxActive: 20
    #定义最大空闲
    maxIdle: 20
    #定义最小空闲
    minIdle: 1
    #定义最长等待时间
    maxWait: 60000

mybatis:
  type-aliases-package: org.diagbot.entity
  mapper-locations: classpath:mapper/**/*.xml